Primeras impresiones excelentes

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Post Reply
zarvaje
Baby Hen
Posts: 4
Joined: Thu Mar 13, 2008 20:24

Primeras impresiones excelentes

Post by zarvaje » Thu Mar 13, 2008 20:40

Buenas... quiero abrir este post para presentarme y dar mis primeras impresiones sobre sabayon, quiero decir que no soy nuevo en linux, llevo utilizando (X)buntu, opensuse, mandriva y pclinuxos desde hace tiempo, pero no se... siempre me llamaba la atención las buenas criticas que tiene gentoo pero lo malo que era tener que compilarlo todo etc... y eso me echaba para atras un poco, bien pues tuve un problemilla con ubuntu, (otro de tantos, para mi no es nada estable) y decidí tirarme a la piscina y aprovechando una entrada en un blog que no se ahora cual es XD instalar sabayon version DVD y las primeras impresiones son excelentes, una instalacion muy sencilla, un rendimiento grandioso y un aprendizaje sobre portage muy bueno, no es difícil manejarlo, pero tengo una pequeña pregunta... porque me salen que tengo paquetes enmascarados? he buscado algo pero no me aclaro del todo, quiere decir que tengo paquetes defectuosos? como los arreglo? buen foro este y gracias de antemano.

ricardo072
Young Hen
Posts: 32
Joined: Tue Feb 26, 2008 17:05
Contact:

Re: Primeras impresiones excelentes

Post by ricardo072 » Fri Mar 14, 2008 6:25

Venga Bienvenido.....

Cuales son esos paquetes....?
Que pasos estas siguiendo...?
Porque dices que estan enmascarados ?....
Que estas haciendo o tratando de lograr ..?

Nos vendria bien un poco mas de retroalimentacion en la informacion que nos das a todos en tu Post...

Saludos

zarvaje
Baby Hen
Posts: 4
Joined: Thu Mar 13, 2008 20:24

Re: Primeras impresiones excelentes

Post by zarvaje » Fri Mar 14, 2008 14:27

pues intento hacer esto para actualizar el sistema: emerge --update --deep --newuse world

y me sale lo siguiente

!!! All ebuilds that could satisfy ">=dev-java/antlr-2.7.1" have been masked.
!!! One of the following masked packages is required to complete your request:
- dev-java/antlr-2.7.7 (masked by: required EAPI 1, supported EAPI 0)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.
(dependency required by "dev-java/gjdoc-0.7.8" [installed])



!!! Problem resolving dependencies for kde-base/kpf
!!! Depgraph creation failed.

por cierto cada vez me gusta sabayon...

crisandbea
Old Dear Hen
Posts: 651
Joined: Tue Feb 12, 2008 11:36
Location: Bosco(SA)

Re: Primeras impresiones excelentes

Post by crisandbea » Sat Mar 15, 2008 13:48

Debe introducir

Code: Select all

>=dev-java/antlr-2.7.1 
en

Code: Select all

/etc/portage/package.unmask 
e

Code: Select all

/etc/portage/package.keywords 
Hola.

Post Reply